langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.media_tags
  module:
    - text
id: taxonomy_term.media_tags.default
targetEntityType: taxonomy_term
bundle: media_tags
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
